These are chat archives for supercollider/supercollider

24th
May 2017
Patrick Dupuis
@patrickdupuis
May 24 2017 18:47
is the package libicu-dev required or is it optional? it is not listed as either in the linux readme.
it is mentioned in the Build requirements (debian users) section